body {
  direction: ltr;
  text-align: left;
  font-family: "Cairo", sans-serif;
}
.header {
  left: 0;
  right: unset;
}
.drop-down-lang {
  right: 10px;
  left: unset;
}
.drop-down-order {
  right: -180px;
  left: unset;
}
.flex-a:hover {
  padding-left: 12px;
  padding-right: 0;
}
.owl-prev {
  left: 5%;
  right: unset;
}
.owl-next {
  right: 5%;
  left: unset;
}
.owl-dots {
  right: 50%;
  left: unset;
  transform: translateX(50%);
}
.img-cont-spe::after {
  right: -30px;
  left: unset;
}
.line-under::after {
  left: 0;
  right: unset;
}
.line-under2::after {
  left: 15%;
  right: unset;
}
.form__label .float__label {
  left: 14px;
  right: unset;
}
.default_input:focus + .float__label,
.default_input:not(:placeholder-shown) + .float__label {
  -webkit-transform: translateX(-150%);
  transform: translateX(-150%);
}
textarea.default_input5:focus + .float__label,
textarea.default_input5:not(:placeholder-shown) + .float__label {
  -webkit-transform: translateX(-150%);
  transform: translateX(-150%);
}
.social:hover {
  transform: translateX(10px);
}
@media (max-width: 1024px) {
  .links {
    left: 0px;
    right: unset;
    transform: translateX(-100%);
  }
  .nav-layer {
    right: 0;
    left: unset;
    transform: translateX(-550%);
  }
  .bars span {
    right: 0;
    left: unset;
  }
  .slideto {
    transform: translatex(0);
  }
}
@media (max-width: 767px) {
  .img-cont-spe::after {
    right: -6px;
    left: unset;
  }
}
.top-head img {
  right: 0;
  left: unset;
}
.slider_nav .after_span {
  left: 0;
  right: unset;
}
.form__label6 .default_input6 {
  padding-left: 40px;
  padding-right: 0;
}
.form__label6 .float__label6 {
  left: 40px;
  right: unset;
}


.form__label6 .main-icon{
  left: unset;
  right: 15px;
}
.default_input6:focus + .float__label6,
.default_input6:not(:placeholder-shown) + .float__label6 {
  -webkit-transform: translateX(-150%);
  transform: translateX(-150%);
}
textarea.default_input6:focus + .float__label6,
textarea.default_input6:not(:placeholder-shown) + .float__label6 {
  -webkit-transform: translateX(-150%);
  transform: translateX(-150%);
}
#telephone,
#telephone2 {
  padding-left: 40px !important;
  padding-right: 0 !important;
}
.iti__country-list {
  right: calc(100% - 82px) !important;
  left: unset !important;
  text-align: right;
}
.setting .iti.iti--allow-dropdown #telephone {
  padding-left: 100px !important;
  padding-right: 10px !important;
}
.iti--separate-dial-code .iti__selected-dial-code {
  margin-left: 6px;
  margin-right: 0;
}
.setting .iti__arrow {
  margin-left: 6px;
  margin-right: 0px;
}
.iti__arrow.iti__arrow--up {
  margin-right: 0px;
}
.iti--allow-dropdown .iti__flag-container,
.iti--separate-dial-code .iti__flag-container {
  right: 0;
  left: unset;
}
.icon-float {
  left: 12px;
  right: unset;
}
.icon-float2 {
  right: 12px;
  left: unset;
}
.img-edit {
  right: -25px;
  left: unset;
}
.main-select {
  padding-left: 40px;
  padding-right: 0;
}
.main-label {
  padding-left: 40px;
  padding-right: 0;
}
.uploaded__area .file_ .play-button img {
  width: 100%;
  height: 100%;
}
.order-time {
  text-align: right;
}
.card-t,
.card-f {
  border-right: 2px solid #f0f0f0;
  border-left: none;
}
.flex-all-new-current::before {
  left: 0px;
  right: unset;
}
.card-d {
  border-right: 2px solid #f0f0f0;
  border-left: none;
}
.flex-all-new-finished::before {
  left: 30px;
  right: unset;
}
.switch .main-div span {
  transform: translateX(22px);
}
.switch2 .main-div span {
  transform: translateX(22px);
}
.switch3 .main-div span {
  transform: translateX(22px);
}
.flex-all-new-waiting::before {
  left: 0px;
  right: unset;
}
.pad-card .default_input6 {
  padding-left: 15px !important;
  padding-right: 0 !important;
}
.pad-card .float__label6 {
  left: 15px !important;
  right: unset !important;
}
.dot-spe {
  left: 0;
  right: unset;
}
.slider .fa-chevron-right,
.slider .fa-chevron-left {
transform: rotate(180deg);
}
.drop-down-order .icon-li{
 transform: rotate(180deg);
}